/* START FORM FIELDS */

fieldset {
	border:solid 1px #0F4C83;
	background-color:#fff;
	color:#666;
	font:12px "helvetica neu",helvetica, arial, sans-serif;
}

legend {
	color:#fff;
	font-family:"arial";
	font-size:medium;
	background-color:#85CAEB;
	padding:2px;
}

label {
	font-weight:bold;
	line-height:normal;
	text-align:right;
	display:block;
	margin-right:10px;
	position:relative;
	width:100px;
	float:left;
}

label.fieldLabel {
	display:inline;
	float:none;
}

input.formInputField {
	border:solid 1px #0F4C83;
	background-color:#e9e9e9;
	color:#666;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}
	
input.formInputFieldHover {
	background-color:#85CAEB;
	border:solid 1px #0F4C83;
	color:#666;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}
	
input.formInputFieldFilled {
	border:solid 1px #0F4C83;
	background-color:#85CAEB;
	color:#000;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}
	
input.formInputFieldFilledHover {
	background-color:#85CAEB;
	border:solid 1px #85CAEB;
	color:#666;
	margin-right:5px;
	margin-bottom:5px;
	padding: 2px;
	height: 15px;
}
	
input.formInputFieldSelected {
	background-color:#85CAEB;
	border:solid 1px #0F4C83;
	color:#000;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}

select.formInputField {
	background-color:#85CAEB;
	cursor:pointer;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
}

select.formInputFieldSelected {
	background-color:#85CAEB;
	cursor:pointer;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
}

select.formInputFieldFilled {
	background-color:#85CAEB;
	cursor:pointer;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	border:solid 1px #666
}

input.formInputButton {
	background-image:url(bg_button.png);
	color:#300;
	font-size:12px;
	font-family: "arial black";
	background-color: #f99;
	text-align: center;
	cursor: pointer;
	margin-right: 5px;
	padding: 1px;
	height: 25px;
	vertical-align: middle;
	border: solid 1px
}
	
input.formInputButton:hover {
	background-image: url(bg_button_hover.png);

}
	
	/* END FORM FIELDS */

.eightypercent {
display:block;
width:600px;
}
